function showPopup(popupId) {
    document.getElementById(`popup${popupId}`).style.display = 'block';
  }

  function closePopup(popupId) {
    document.getElementById(popupId).style.display = 'none';
  }


